
Smart Proxy - Feature #2101

Project should include a Gemfile

01/04/2013 04:09 AM - Jan Vansteenkiste

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category:    

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Must be a habit:

Wanted to rewrite some tests and went for the good old bundle install to make sure I have the correct versions of rspec, rake and

such.

but... there is no Gemfile.

Associated revisions

Revision 1112ca8a - 01/30/2013 03:22 AM - Dominic Cleal

fixes #2101 - add bundler / Gemfile

History

#1 - 01/04/2013 04:20 AM - Dominic Cleal

- Status changed from New to Assigned

- Assignee set to Dominic Cleal

#2 - 01/04/2013 11:02 AM - Dominic Cleal

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/smart-proxy/pull/52

#3 - 01/31/2013 03:04 PM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 1112ca8ae2c96a50f32322760c968ffdd9354eeb.

#4 - 02/01/2013 12:52 AM - Ohad Levy

- Target version set to 1.1
